/* tsApps styles and overrides */
@import url("/assets/common/css/tsApps.css");

p, .BodyText { font-size: 15px; color: #464646; line-height:24px;font-weight: 300;margin-bottom: 20px;}
.InfoText { font-size: 14px; }
h1, .TitleText {color:#001489; font-size: 36px; line-height: normal; font-weight: 400; font-family: 'Futura Book'; margin: 0; margin-bottom: 15px; letter-spacing:7px;text-transform: uppercase;}
h2, .HeaderText  { color:#001489;font-size: 24px; line-height: normal; font-weight: 400; margin: 0;font-family: 'Futura Book';text-transform: uppercase;margin-bottom: 10px;}
h3 { color: #001489; font-size: 26px; line-height: normal; font-weight: bold; font-family: 'Open Sans', sans-serif; text-transform: none;margin: 0 0 15px 0;}
h4, .HeaderText { font-size: 24px; line-height: 24px; line-height: normal; margin: 0; font-family: 'Open Sans', sans-serif; font-weight: bold; color: #464646; margin-bottom: 4px; text-transform: capitalize;}
h5 { color: #ab9d5d; font-size: 18px; font-weight: bold; font-family: 'Futura Book'; margin-top: 0; text-transform: uppercase; }